{
  "name": "Audi RS6 C7 | No Hesi Spec",
  "brand": "Audi",
  "class": "street",
  "country": "Germany",
  "description": "The Audi RS6 C7, meticulously crafted for the No Hesi Assetto Corsa server, is an exhilarating racing machine that combines luxury, power, and precision on the virtual track. Born from the legacy of Audi&#39;s renowned RS line, this virtual beast delivers an unrivaled experience for racing enthusiasts seeking high-performance thrills.<br><br>Underneath its sleek and aggressive exterior design, the RS6 C7 houses a formidable powertrain that demands respect. Equipped with a monstrous twin-turbocharged 4.0-liter V8 engine, the car unleashes an astonishing 560 horsepower and 700 Newton-meters of torque. The sheer force of this engine allows the RS6 C7 to accelerate from 0 to 60 mph in a blistering 3.9 seconds, leaving competitors in its rearview mirror.<br><br>The RS6 C7&#39;s performance is further enhanced by its Quattro all-wheel drive system, ensuring exceptional traction and control even in the most challenging racing conditions. Its advanced suspension system, meticulously tuned for the No Hesi server, offers the perfect balance between stability and responsiveness, allowing drivers to navigate sharp turns and corners with confidence and precision.<br><br>Stepping inside the cabin of the RS6 C7, one is greeted by a fusion of opulence and cutting-edge technology. The sports seats, upholstered in fine Nappa leather, provide unparalleled comfort and support during intense racing sessions. Carbon fiber accents and brushed aluminum trim add a touch of sportiness, while the driver-focused cockpit houses an array of controls and displays for seamless interaction with the car&#39;s systems.<br><br>In the No Hesi Assetto Corsa server, the RS6 C7&#39;s performance is meticulously fine-tuned to provide an immersive racing experience. Its aerodynamic profile, honed through wind tunnel testing, generates optimal downforce and minimizes drag, resulting in improved stability and higher top speeds on the virtual track. The car&#39;s responsive steering and precise handling enable drivers to execute precise maneuvers and exploit every ounce of its power.<br><br>With its impressive performance capabilities and immersive design, the Audi RS6 C7 tailored for the No Hesi Assetto Corsa server is a virtual masterpiece that takes racing enthusiasts to new heights of excitement. Its blend of power, luxury, and precision allows drivers to push their limits and experience the thrill of high-speed racing in a virtual world like never before.",
  "tags": [
    "No Hesi",
    "No Hesi Spec",
    "street",
    "tuned"
  ],
  "torqueCurve": [
    [
      0.0,
      66.6666666666667
    ],
    [
      68.0,
      68.6623133195189
    ],
    [
      136.0,
      71.4756975654451
    ],
    [
      204.0,
      75.355787393489
    ],
    [
      272.0,
      80.5006199292922
    ],
    [
      340.0,
      87.0908115993925
    ],
    [
      408.0,
      95.2987022231709
    ],
    [
      476.0,
      105.29231306395
    ],
    [
      500.0,
      109.276899595824
    ],
    [
      544.0,
      118.122114452814
    ],
    [
      612.0,
      133.767959558948
    ],
    [
      680.0,
      152.011395809772
    ],
    [
      748.0,
      173.079370426127
    ],
    [
      816.0,
      197.201471801677
    ],
    [
      884.0,
      224.609979255562
    ],
    [
      952.0,
      255.539874895057
    ],
    [
      1088.0,
      325.664679695837
    ],
    [
      1156.0,
      365.494594255632
    ],
    [
      1224.0,
      409.2345243816
    ],
    [
      1292.0,
      457.071355037587
    ],
    [
      1360.0,
      509.193266625978
    ],
    [
      1428.0,
      565.78974298063
    ],
    [
      1500.0,
      630.804597701149
    ],
    [
      2000.0,
      742.804597701149
    ],
    [
      2500.0,
      841.287356321839
    ],
    [
      3000.0,
      905.011494252873
    ],
    [
      3500.0,
      999.632183908046
    ],
    [
      4000.0,
      1006.06896551724
    ],
    [
      4500.0,
      1000.27586206897
    ],
    [
      5000.0,
      1019.58620689655
    ],
    [
      5500.0,
      1033.10344827586
    ],
    [
      6000.0,
      988.045977011494
    ],
    [
      6500.0,
      952.643678160919
    ],
    [
      6800.0,
      925.222988505747
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      68.0,
      0.655713920687624
    ],
    [
      136.0,
      1.36516256498447
    ],
    [
      204.0,
      2.15890652715197
    ],
    [
      272.0,
      3.07507129076672
    ],
    [
      340.0,
      4.15851540451019
    ],
    [
      408.0,
      5.46052260550044
    ],
    [
      476.0,
      7.03867120924152
    ],
    [
      500.0,
      7.67335743780314
    ],
    [
      544.0,
      9.02437579431206
    ],
    [
      612.0,
      11.4971602449435
    ],
    [
      680.0,
      14.5168409738517
    ],
    [
      748.0,
      18.1816780988063
    ],
    [
      816.0,
      22.5989036469627
    ],
    [
      884.0,
      27.8848538454022
    ],
    [
      952.0,
      34.165099196645
    ],
    [
      1020.0,
      41.6280669978493
    ],
    [
      1088.0,
      49.7607152754365
    ],
    [
      1156.0,
      59.3370364418408
    ],
    [
      1224.0,
      70.3462162402969
    ],
    [
      1292.0,
      82.9341844072349
    ],
    [
      1360.0,
      97.2542569876229
    ],
    [
      1428.0,
      113.467199794059
    ],
    [
      1500.0,
      132.884145765667
    ],
    [
      1768.0,
      171.531804791567
    ],
    [
      2244.0,
      249.236601270662
    ],
    [
      2500.0,
      295.373432849875
    ],
    [
      3000.0,
      381.296140707199
    ],
    [
      3500.0,
      491.354948509715
    ],
    [
      4000.0,
      565.164407705407
    ],
    [
      4500.0,
      632.148864856672
    ],
    [
      5500.0,
      797.98285492954
    ],
    [
      5848.0,
      822.717877279305
    ],
    [
      6000.0,
      832.559852042034
    ],
    [
      6500.0,
      869.622777051506
    ],
    [
      6732.0,
      880.613379951685
    ],
    [
      6800.0,
      883.572900435559
    ]
  ],
  "specs": {
    "bhp": "884 bhp",
    "torque": "1033 Nm",
    "weight": "1260kg",
    "topspeed": "280km/h",
    "acceleration": "Good Luck",
    "pwratio": "1.43 kg/hp"
  },
  "year": 2017,
  "author": "No Hesi, Hugo",
  "url": "https://nohesi.gg",
  "version": "1.1"
}